Debian Bug report logs - #449554
konqueror: man pages viewed in konqueror are not in utf-8 (but in iso8859 for fr ...)

version graph

Package: konqueror; Maintainer for konqueror is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for konqueror is src:kde-baseapps.

Reported by: alain Baeckeroot <alain.baeckeroot@laposte.net>

Date: Tue, 6 Nov 2007 16:27:01 UTC

Severity: normal

Tags: patch

Found in version 4:3.5.7-4~bpo40+1

Fixed in version kdebase/4:3.5.9.dfsg.1-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#449554; Package konqueror. Full text and rfc822 format available.

Acknowledgement sent to alain Baeckeroot <alain.baeckeroot@laposte.net>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: alain Baeckeroot <alain.baeckeroot@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: konqueror: man pages viewed in konqueror are not in utf-8 (but in iso8859 for fr ...)
Date: Tue, 6 Nov 2007 17:19:11 +0100
Package: konqueror
Version: 4:3.5.7-4~bpo40+1
Severity: normal

*** Please type your report below this line ***
When reading man pages in konqueror, in french, i must select manually the
correct encoding = iso8859-15 

I thought all etch was in utf8.
Maybe this bug should be attributed to manpages-fr instead of konqueror ?


-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-5-k7
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Versions of packages konqueror depends on:
ii  kcontrol        4:3.5.7-4~bpo40+1        control center for KDE
ii  kdebase-kio-plu 4:3.5.7-4~bpo40+1        core I/O slaves for KDE
ii  kdelibs4c2a     4:3.5.7.dfsg.1-7~bpo40+1 core libraries and binaries for al
ii  kdesktop        4:3.5.7-4~bpo40+1        miscellaneous binaries and files f
ii  kfind           4:3.5.7-4~bpo40+1        file-find utility for KDE
ii  libacl1         2.2.41-1                 Access control list shared library
ii  libart-2.0-2    2.3.17-1                 Library of functions for 2D graphi
ii  libattr1        2.4.32-1                 Extended attribute shared library
ii  libaudio2       1.8-4                    The Network Audio System (NAS). (s
ii  libc6           2.3.6.ds1-13etch2        GNU C Library: Shared libraries
ii  libfam0         2.7.0-12                 Client library to control the FAM 
ii  libfontconfig1  2.4.2-1.2                generic font configuration library
ii  libfreetype6    2.2.1-5+etch1            FreeType 2 font engine, shared lib
ii  libgcc1         1:4.1.1-21               GCC support library
ii  libice6         1:1.0.1-2                X11 Inter-Client Exchange library
ii  libidn11        0.6.5-1                  GNU libidn library, implementation
ii  libjpeg62       6b-13                    The Independent JPEG Group's JPEG 
ii  libkonq4        4:3.5.7-4~bpo40+1        core libraries for Konqueror
ii  libpng12-0      1.2.15~beta5-1           PNG library - runtime
ii  libqt3-mt       3:3.3.7-4                Qt GUI Library (Threaded runtime v
ii  libsm6          1:1.0.1-3                X11 Session Management library
ii  libstdc++6      4.1.1-21                 The GNU Standard C++ Library v3
ii  libx11-6        2:1.0.3-7                X11 client-side library
ii  libxcursor1     1.1.7-4                  X cursor management library
ii  libxext6        1:1.0.1-2                X11 miscellaneous extension librar
ii  libxft2         2.1.8.2-8                FreeType-based font drawing librar
ii  libxi6          1:1.0.1-4                X11 Input extension library
ii  libxinerama1    1:1.0.1-4.1              X11 Xinerama extension library
ii  libxrandr2      2:1.1.0.2-5              X11 RandR extension library
ii  libxrender1     1:0.9.1-3                X Rendering Extension client libra
ii  libxt6          1:1.0.2-2                X11 toolkit intrinsics library
ii  zlib1g          1:1.2.3-13               compression library - runtime

konqueror recommends no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#449554; Package konqueror. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 449554@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 449554@bugs.debian.org
Cc: alain Baeckeroot <alain.baeckeroot@laposte.net>, control@bugs.debian.org
Subject: konqueror: Recode manual pages to UTF-8
Date: Mon, 11 Feb 2008 10:58:28 +0000
[Message part 1 (text/plain, inline)]
tags 449554 patch
user ubuntu-devel@lists.ubuntu.com
usertags 449554 origin-ubuntu ubuntu-patch hardy
thanks

The attached patch uses a new facility provided by man-db 2.5.1 to
recode manual pages to UTF-8 while reading them. This allows the man kio
slave's rendering code to work regardless of the source encoding of the
manual page, without it having to have lots of logic duplicated from
man-db to figure this out.

This facility is specific to man-db, and so at present not suitable for
upstream (without some kind of run-time logic to figure out whether the
facility is available).

See also:

  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=440420
  https://bugs.launchpad.net/ubuntu/+source/kdebase/+bug/44548

Thanks,

-- 
Colin Watson                                       [cjwatson@debian.org]
[kdebase-man-utf8.patch (text/x-diff, attachment)]

Tags added: patch Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2008 11:00:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to alain Baeckeroot <alain.baeckeroot@laposte.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 449554-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 449554-close@bugs.debian.org
Subject: Bug#449554: fixed in kdebase 4:3.5.9.dfsg.1-1
Date: Tue, 04 Mar 2008 01:47:09 +0000
Source: kdebase
Source-Version: 4:3.5.9.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
kdebase, which is due to be installed in the Debian FTP archive:

kappfinder_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kappfinder_3.5.9.dfsg.1-1_amd64.deb
kate_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kate_3.5.9.dfsg.1-1_amd64.deb
kcontrol_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kcontrol_3.5.9.dfsg.1-1_amd64.deb
kdebase-bin-kde3_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdebase-bin-kde3_3.5.9.dfsg.1-1_amd64.deb
kdebase-bin_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdebase-bin_3.5.9.dfsg.1-1_amd64.deb
kdebase-data_3.5.9.dfsg.1-1_all.deb
  to pool/main/k/kdebase/kdebase-data_3.5.9.dfsg.1-1_all.deb
kdebase-dbg_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdebase-dbg_3.5.9.dfsg.1-1_amd64.deb
kdebase-dev_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdebase-dev_3.5.9.dfsg.1-1_amd64.deb
kdebase-doc-html_3.5.9.dfsg.1-1_all.deb
  to pool/main/k/kdebase/kdebase-doc-html_3.5.9.dfsg.1-1_all.deb
kdebase-doc_3.5.9.dfsg.1-1_all.deb
  to pool/main/k/kdebase/kdebase-doc_3.5.9.dfsg.1-1_all.deb
kdebase-kio-plugins_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdebase-kio-plugins_3.5.9.dfsg.1-1_amd64.deb
kdebase_3.5.9.dfsg.1-1.diff.gz
  to pool/main/k/kdebase/kdebase_3.5.9.dfsg.1-1.diff.gz
kdebase_3.5.9.dfsg.1-1.dsc
  to pool/main/k/kdebase/kdebase_3.5.9.dfsg.1-1.dsc
kdebase_3.5.9.dfsg.1-1_all.deb
  to pool/main/k/kdebase/kdebase_3.5.9.dfsg.1-1_all.deb
kdebase_3.5.9.dfsg.1.orig.tar.gz
  to pool/main/k/kdebase/kdebase_3.5.9.dfsg.1.orig.tar.gz
kdeeject_3.5.9.dfsg.1-1_all.deb
  to pool/main/k/kdebase/kdeeject_3.5.9.dfsg.1-1_all.deb
kdepasswd_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdepasswd_3.5.9.dfsg.1-1_amd64.deb
kdeprint_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdeprint_3.5.9.dfsg.1-1_amd64.deb
kdesktop_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdesktop_3.5.9.dfsg.1-1_amd64.deb
kdm_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kdm_3.5.9.dfsg.1-1_amd64.deb
kfind_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kfind_3.5.9.dfsg.1-1_amd64.deb
khelpcenter_4.0.0.really.3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/khelpcenter_4.0.0.really.3.5.9.dfsg.1-1_amd64.deb
kicker_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kicker_3.5.9.dfsg.1-1_amd64.deb
klipper_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/klipper_3.5.9.dfsg.1-1_amd64.deb
kmenuedit_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kmenuedit_3.5.9.dfsg.1-1_amd64.deb
konqueror-nsplugins_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/konqueror-nsplugins_3.5.9.dfsg.1-1_amd64.deb
konqueror_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/konqueror_3.5.9.dfsg.1-1_amd64.deb
konsole_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/konsole_3.5.9.dfsg.1-1_amd64.deb
kpager_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kpager_3.5.9.dfsg.1-1_amd64.deb
kpersonalizer_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kpersonalizer_3.5.9.dfsg.1-1_amd64.deb
ksmserver_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/ksmserver_3.5.9.dfsg.1-1_amd64.deb
ksplash_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/ksplash_3.5.9.dfsg.1-1_amd64.deb
ksysguard_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/ksysguard_3.5.9.dfsg.1-1_amd64.deb
ksysguardd_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/ksysguardd_3.5.9.dfsg.1-1_amd64.deb
ktip_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/ktip_3.5.9.dfsg.1-1_amd64.deb
kwin_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/kwin_3.5.9.dfsg.1-1_amd64.deb
libkonq4-dev_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/libkonq4-dev_3.5.9.dfsg.1-1_amd64.deb
libkonq4_3.5.9.dfsg.1-1_amd64.deb
  to pool/main/k/kdebase/libkonq4_3.5.9.dfsg.1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 449554@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdebase package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 Mar 2008 07:15:12 +0100
Source: kdebase
Binary: kdebase kappfinder kate kcontrol kdebase-bin kdebase-bin-kde3 kdebase-data kdebase-dev kdebase-doc kdebase-doc-html kdebase-kio-plugins kdeeject kdepasswd kdeprint kdesktop kdm kfind khelpcenter kicker klipper kmenuedit konqueror konqueror-nsplugins konsole kpager kpersonalizer ksmserver ksplash ksysguard ksysguardd ktip kwin libkonq4 libkonq4-dev kdebase-dbg
Architecture: source all amd64
Version: 4:3.5.9.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Description: 
 kappfinder - non-KDE application finder for KDE
 kate       - advanced text editor for KDE
 kcontrol   - control center for KDE
 kdebase    - base components from the official KDE release
 kdebase-bin - core binaries for the KDE base module
 kdebase-bin-kde3 - core binaries for the KDE base module
 kdebase-data - shared data files for the KDE base module
 kdebase-dbg - debugging symbols for kdebase
 kdebase-dev - development files for the KDE base module
 kdebase-doc - developer documentation for the KDE base module
 kdebase-doc-html - KDE base documentation in HTML format
 kdebase-kio-plugins - core I/O slaves for KDE
 kdeeject   - script used by KDE to eject removable media
 kdepasswd  - password changer for KDE
 kdeprint   - print system for KDE
 kdesktop   - miscellaneous binaries and files for the KDE desktop
 kdm        - X display manager for KDE
 kfind      - file-find utility for KDE
 khelpcenter - help center for KDE
 kicker     - desktop panel for KDE
 klipper    - clipboard utility for KDE
 kmenuedit  - menu editor for KDE
 konqueror  - KDE's advanced file manager, web browser and document viewer
 konqueror-nsplugins - Netscape plugin support for Konqueror
 konsole    - X terminal emulator for KDE
 kpager     - desktop pager for KDE
 kpersonalizer - installation personalizer for KDE
 ksmserver  - session manager for KDE
 ksplash    - the KDE splash screen
 ksysguard  - system guard for KDE
 ksysguardd - system guard daemon for KDE
 ktip       - useful tips for KDE
 kwin       - the KDE window manager
 libkonq4   - core libraries for Konqueror
 libkonq4-dev - development files for Konqueror's core libraries
Closes: 449554 458989 461401
Changes: 
 kdebase (4:3.5.9.dfsg.1-1) unstable; urgency=low
 .
   * New upstream release.
     - Switch to libsensors4. (Closes: #458989)
 .
   +++ Changes by Fathi Boudra:
 .
   * Add Vcs-Browser and Vcs-Svn fields.
   * Update ConsoleKit support patch.
   * Add build-dependency on libsensors4-dev. Thanks to Aurelien Jarno.
   * Remove patches merged upstream:
     * 00_detect-autoconf
     * 02_kdm-kdmlib_branch_r752071
     * 03_nsplugins_branch_r754402
     * 04_nsplugins_regression_fix_branch_r757345
     * 44_klipper_ignore_gecko
     * 47_nsplugins_viewer_64bit_fix
   * Remove obsolete conffiles on upgrade. Thanks to Raúl Sánchez Siles.
     (Closes: #461401)
   * Add 71_kio_man_utf8 patch to support the recode feature of man-db.
     This allows the man kio slave's rendering code to work regardless of the
     source encoding of the manual page.
     Thanks to Colin Watson. (Closes: #449554)
   * Add man-db dependency to kdebase kio plugins.
 .
   +++ Changes by Ana Beatriz Guerrero Lopez:
 .
   * Add Homepage to source field.
   * Add ksplash.lintian override file.
   * Replace source:Version by binary:Version depency of kdesktop on kdebase-bin.
     (Both packages are arch:any)
Files: 
 fb3cb2029e184f298e6c394cbc1408d2 2163 kde optional kdebase_3.5.9.dfsg.1-1.dsc
 497176f651e348722ed8a17bb437ac28 27978023 kde optional kdebase_3.5.9.dfsg.1.orig.tar.gz
 e4bc010e2ec76f77a10baae3e42fc38b 565180 kde optional kdebase_3.5.9.dfsg.1-1.diff.gz
 06fcd8d2ff154d9e7c1b3906ecd8cecc 37012 kde optional kdebase_3.5.9.dfsg.1-1_all.deb
 5eea5bec3781589d5bf94c30250c4a6f 10292956 kde optional kdebase-data_3.5.9.dfsg.1-1_all.deb
 e8591be4ab24f62b4fb9abc2dccdcee7 1295788 doc optional kdebase-doc_3.5.9.dfsg.1-1_all.deb
 dd339a40e4cb49df95473346a9264b6d 388542 doc optional kdebase-doc-html_3.5.9.dfsg.1-1_all.deb
 80e2c93db40735bcf4a2b49b198bb93b 36302 utils optional kdeeject_3.5.9.dfsg.1-1_all.deb
 3e999d78922bb59f019191abad2e45d6 302734 kde optional kappfinder_3.5.9.dfsg.1-1_amd64.deb
 293ccea1703a954a7e60ea005ef7aeb2 822062 editors optional kate_3.5.9.dfsg.1-1_amd64.deb
 49fdcd9bee3a4219815069564a03036c 3191746 kde optional kcontrol_3.5.9.dfsg.1-1_amd64.deb
 87d7e282548e1171153a6339555b1751 842562 kde optional kdebase-bin_3.5.9.dfsg.1-1_amd64.deb
 b3ea84d4d3860e1552fef280d06b5b3c 81830 kde optional kdebase-bin-kde3_3.5.9.dfsg.1-1_amd64.deb
 1a7047bf995afccc13e2293b36756fae 79472 devel optional kdebase-dev_3.5.9.dfsg.1-1_amd64.deb
 39c0024868bdabdbf8baab08fea40a45 1239996 kde optional kdebase-kio-plugins_3.5.9.dfsg.1-1_amd64.deb
 a4c10683b525d29a8b9ccde3942b7531 245854 utils optional kdepasswd_3.5.9.dfsg.1-1_amd64.deb
 c83f67ceae05281259ba074883d4a3e2 1489908 utils optional kdeprint_3.5.9.dfsg.1-1_amd64.deb
 54a35db9f350a98a655ee7a6d339386d 807346 kde optional kdesktop_3.5.9.dfsg.1-1_amd64.deb
 a39c6a65158e396d3112685ed9d0978f 675904 kde optional kdm_3.5.9.dfsg.1-1_amd64.deb
 c3baed2bd619bc970990fa2c20fb3853 212616 utils optional kfind_3.5.9.dfsg.1-1_amd64.deb
 5283034d6463c1eff93dcf36d3c09746 2327798 kde optional khelpcenter_4.0.0.really.3.5.9.dfsg.1-1_amd64.deb
 dd967bb86fc8d6deb4f213c7aebe5aa4 2203696 kde optional kicker_3.5.9.dfsg.1-1_amd64.deb
 5a8425dee416bc97297c89bed6b7f2d8 294206 kde optional klipper_3.5.9.dfsg.1-1_amd64.deb
 4d3c994c81a9fd66f40f892616ee488f 389342 kde optional kmenuedit_3.5.9.dfsg.1-1_amd64.deb
 91f100fa7dc209af551bba6ace6ceb44 2126210 web optional konqueror_3.5.9.dfsg.1-1_amd64.deb
 1c18c5402a9d12e870f2dfe6dd44dc23 167298 utils optional konqueror-nsplugins_3.5.9.dfsg.1-1_amd64.deb
 991705ce8c36f3cebebd15d166b661f4 772880 kde optional konsole_3.5.9.dfsg.1-1_amd64.deb
 9ba234415b22bb89eeff057ce7ac061f 119068 kde optional kpager_3.5.9.dfsg.1-1_amd64.deb
 c16cbdc6ce0d3c9bf29a7a39281b1f3f 494384 kde optional kpersonalizer_3.5.9.dfsg.1-1_amd64.deb
 c22928a915ccdb47fab6f71350510378 169952 kde optional ksmserver_3.5.9.dfsg.1-1_amd64.deb
 af10b42225f2e474b979e7f5b0ba47b4 720420 kde optional ksplash_3.5.9.dfsg.1-1_amd64.deb
 b2ccb2d108f5fe8c4e8f9609b74a8a0d 542556 utils optional ksysguard_3.5.9.dfsg.1-1_amd64.deb
 11e9b64b75cfe2b4fe3cc624f16d5772 70588 utils optional ksysguardd_3.5.9.dfsg.1-1_amd64.deb
 1866935e1f7e7e4b19cd09b001e34bc9 103832 kde optional ktip_3.5.9.dfsg.1-1_amd64.deb
 0735b21f00d9784c2873d76df4bad8da 1110048 kde optional kwin_3.5.9.dfsg.1-1_amd64.deb
 b4f950887d206042dfa9951aef31187a 288690 libs optional libkonq4_3.5.9.dfsg.1-1_amd64.deb
 bf4a7ec90c82aea2c2e23fbdaea9527a 62884 libdevel optional libkonq4-dev_3.5.9.dfsg.1-1_amd64.deb
 c4d6feb6df865f16afa75ac3724e3132 33356316 libdevel extra kdebase-dbg_3.5.9.dfsg.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero

iD8DBQFHzJnNn3j4POjENGERAiaHAJ9gqPGYA0r3psec50i4k/Gd9/6A0QCdHgSg
MpOAqY3FaAIHXsrYZZh7XJ4=
=x6hd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Apr 2008 07:32:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:52:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.